@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../img/BG.JPG);
	background-repeat:repeat-x;
	background-color:#153067;
	font-family:'Century Gothic', Arial, sans-serif;
}
h1 {
	font-size: 20px;
	color: #0a112b;
	margin-left: 15px;
	margin-bottom: 10px;
}
h2 {
	font-size: 18px;
	color: #3e6a96;
	margin-bottom: 15px;
}
h2 a{
	color: #3e6a96;
	text-decoration:none;
}
h2 a:hover{
	color: #000;
}
h3 {
	font-size: 26px;
	color: #3e6a96;
}
h4 {
	font-size: 16px;
	color: #3e6a96;
	font-weight: bold;
}
h4 a {
	color: #3e6a96;
	text-decoration:none;
}
h4 a:hover {
	color: #153067;
}
#contener {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#banner {
	background-image:url(../img/banner.jpg);
	background-repeat:no-repeat;
	height:136px;
}
#logo {
	font-size:38px;
	color:#1f3f82;
	font-family:'Century Gothic', Arial, sans-serif;
	width:780px;
	margin-left:auto;
	margin-right:auto;
	padding-top: 17px;
}
#logo a{
	text-decoration:none;
	color:#1f3f82;
}
#logo a:hover{
	color:#000;
}
#menu {
	font-size:14px;
	width:570px;
	margin-top:30px;
	margin-left:50px;
	float: left;
	display: inline;
}
#menu ul {
}
#menu ul li {
	list-style-type: none;
	float: left;
	padding-left: 10px;
	color: #6f90c0;
}
#menu ul li a {
	text-decoration: none;
	color: #6f90c0;
}
#menu ul li a:hover {
	color: #153067;
}
a.language {
	font-size: 14px;
	color: #FFF;
	float: left;
	height: 17px;
	width: 90px;
	background-color: #153067;
	margin-top: 25px;
	margin-left: 70px;
	padding: 5px 12px;
	text-decoration: none;
}
a.language:hover {
	color: #153067;
	background-color: #7090C1;
	text-decoration: none;
}
#contenedor {
	background-color:#FFF;
	width: 890px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px 5px 10px 5px;
}
#contenedor .lat {
	background-color: #ececec;
	width: 258px;
	padding-bottom: 15px;
	float: left;
	display: inline;
}
#contenedor .lat p {
	padding: 20px;
	color: #2c2c2c;
	line-height: 20px;
	font-size: 14px;
}
#contenedor .lat2 {
	width: 258px;
	padding-bottom: 15px;
	float: left;
	display: inline;
	padding-top: 20px;
	background-image: url(../img/lat2.jpg);
	background-repeat: no-repeat;
}
#contenedor .lat2 p {
	padding: 20px;
	color: #2c2c2c;
	line-height: 20px;
	font-size: 14px;
}
#contenedor #cont {
	float: left;
	width: 630px;
}
#contenedor .main {
	background-color: #f7f7f7;
	width: 602px;
	float: left;
	display: inline;
	padding: 15px;
	padding-bottom: 25px;
}
.main ul {
	background-color: #ececec;
	padding: 20px;
	margin-top: 20px;
}
.main ul li {
	line-height: 24px;
	font-size: 14px;
}
.main ul a {
	text-decoration: none;
	color: #33608d;
}
.main ul p {
	margin-top: 0px;
	margin-bottom: 10px;
}

.main p {
	color: #1b1b1b;
	line-height: 20px;
	margin-top: 10px;
	font-size: 14px;
}
.main p a{
	color: #7090C1;
	text-decoration:none;
}
.main p a:hover{
	color: #153067;
}
#contenedor .main1 {
	width: 596px;
	float: left;
	display: inline;
	padding: 18px;
}
.main1 p {
	color: #1b1b1b;
	line-height: 20px;
	margin-top: 15px;
	font-size: 14px;
}
.main1 p a {
	color: #4d6b99;
	text-decoration:none;
}
.main1 p a:hover {
	color: #153067;
}
.main1 .book {
	float: left;
	height: 161px;
	width: 107px;
	margin-right: 35px;
	display: inline;
	margin-top: 12px;
}
.main1 .txt {
	padding-bottom: 15px;
	width: 450px;
	float: left;
	display: inline;
	font-size: 14px;
}
.main1 ul {
	margin-left: 15px;
	margin-top: 5px;
}
.main1 ul li {
	color: #000;
	text-decoration: none;
	line-height: 26px;
	list-style-type: disc;
	list-style-position: outside;
}
.main1 ul li a {
	font-size: 14px;
	color: #153067;
	text-decoration: none;
}
.main1 ul li a:hover {
	color: #000;
}
.main1 .info {
	margin-top: 30px;
}
.main1 .info li a {
	color: #7090C1;
	font-weight: bold;
}
.main1 .info li a:hover {
	color: #153067;
}
.info li {
	color: #0CC;
}
.lat #flash {
	height: 188px;
	width: 226px;
	margin-top: 15px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 30px;
}
.lat ul {
	margin-left: 15px;
	width: 200px;
}
.lat ul li {
	font-size: 14px;
	color: #6e6e6e;
	line-height: 18px;
	margin-top: 15px;
}
.lat ul li a {
	text-decoration: none;
	color: #6e6e6e;
}
.lat ul li a:hover {
	color: #333;
}
.lat2 ul {
	margin-left: 15px;
	width: 200px;
}
.lat2 ul li {
	font-size: 14px;
	color: #6e6e6e;
	line-height: 18px;
	margin-top: 15px;
}
.lat2 ul li a {
	text-decoration: none;
	color: #6e6e6e;
}
.lat2 ul li a:hover {
	color: #333;
}
.lat2 .block {
	width: 220px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
}
.block .blockP {
	font-size: 14px;
	color: #000;
	line-height:18px;
	margin-bottom: 10px;
	font-weight: bold;
}
.block .blockP a{
	text-decoration:none;
	color: #000;
}
.block .blockP a:hover{
	color: #153067;
}
.linkB {
	margin-top: 15px;
	width: 80px;
	margin-left: 110px;
}
.linkB a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
	display: inline;
}
.linkB2 {
	margin-top: 15px;
	width: 100px;
}
.linkB2 a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
	display: inline;
}
.linkB3 {
	margin-top: 15px;
	width: 139px;
}
.linkB3 a {
	font-size: 18px;
	color: #333;
	text-decoration: none;
	display: inline;
}
.lat2 .block a:hover {
	color: #153067;
}
.txt p span {
	color: #6f90c0;
}
.more {
	text-decoration: none;
	color: #153067;
	float: right;
	display: inline;
	margin-top: 20px;
	font-size: 14px;
}
.more1 {
	padding-top: 15px;
}
#contenedor .faq {
	background-color: #6f90c0;
	width: 602px;
	float: left;
	display: inline;
	padding: 15px;
}
.faq p {
	font-size: 16px;
	color: #FFF;
}
.faq ul {
	margin-left: 15px;
	margin-top: 15px;
}
.faq ul li {
	line-height: 22px;
	list-style-type: disc;
	color: #FFF;
	font-size: 14px;
	margin-top: 10px;
}
.faq ul li a {
	color: #FFF;
	text-decoration: none;
}

.line {
	margin-top: 20px;
	height: 2px;
	background-color: #FFF;
}
#contener .franja {
	font-size: 16px;
	color: #FFF;
	padding: 15px;
	text-align: center;
}
#contener .franja a {
	color: #FFF;
	text-decoration: none;
}
#contener .franja a:hover {
	color: #7090C1;
}
.titBox {
	background-color: #ededed;
	width: 598px;
	float: left;
	display: inline;
	padding: 15px;
	margin-left: 3px;
}
.subMenu {
	font-size: 16px;
	text-align: center;
	background-image: url(../img/footerSub.jpg);
	width: 900px;
	height: 84px;
}
.subMenu .submenuBox {
	float: left;
	padding: 10px;
	margin-left: 55px;
	display: inline;
	margin-top: 25px;
}
.subMenu .submenuBox a {
	color: #091c44;
	text-decoration: none;
	margin-right: 7px;
	margin-left: 7px;
	font-size: 12px;
}
.subMenu .pre {
	float: left;
	font-size: 12px;
	display: inline;
	margin-left: 20px;
	margin-top: 10px;
}
.subMenu .pre a {
	text-decoration: none;
	color: #2c2c2c;
}
.subMenu .next {
	font-size: 12px;
	color: #2c2c2c;
	float: left;
	display: inline;
	margin-left: 75px;
	margin-top: 10px;
}
.subMenu .next a {
	text-decoration: none;
	color: #2c2c2c;
}
.subMenu span1 {
	color: #153067;
}
#contener .footerLinks {
	margin-top: 20px;
	color: #FFF;
	text-align: center;
	line-height: 22px;
	width: 864px;
}
#contener .footerLinks a {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
}
#contener .footerLinks a:hover {
	color: #030e24;
}
#contener .footerLinks p {
	font-size: 14px;
	margin-top: 30px;
	margin-bottom: 20px;
}
#footer {
	background-color: #FFF;
	padding: 25px;
}
#footer ul {
	width: 350px;
	float: left;
	display: inline;
	margin-bottom: 50px;
}
#footer ul li {
	line-height: 24px;
	font-size: 14px;
	border-bottom:1px solid #ececec;
	padding-bottom: 5px;
}
#footer ul li a {
	text-decoration: none;
	color: #2c2c2c;
}
#footer ul li a:hover {
	color: #153067;
}
#footer .lang {
	margin-left: 400px;
	width: 100px;
	color: #153067;
}
#footer .lang li {
	border: none;
}
#footer .lang li a {
	color: #153067;
	text-decoration: none;
}
#footer .lang li a:hover {
	color: #333;
}
#footer .lang p {
	text-align: left;
}
#footer .lang li span {
	color: #6f90c0;
	margin-right: 15px;
}
#footer p {
	text-align: center;
	font-size: 14px;
	margin-bottom: 20px;
}
.cleaner {
	clear: both;
}
